

/* ****************************************************************************
* Sandwich / Toggle menu button
**************************************************************************** */
.navigation_toggle{ 
    display:none;
    float:right; 
    margin:50px 5% 0 0;
    font-size:30px;
    color:rgb(37,53,62); 
  }
.navigation_toggle:link, .navigation_toggle:visited {color:rgb(37,53,62);  }
.navigation_toggle:hover{color:rgb(37,53,62); }



/* ****************************************************************************
* Main navigation
**************************************************************************** */
#main_navigation_box {}
#main_navigation {float:right; position:relative; margin-top:80px; font-size: 1.20em;}


/* GENERAL / ALL LEVELS */
#main_navigation ul {padding:0px; margin: 0px; list-style: none; }
#main_navigation ul li {  }
#main_navigation ul li a{color:rgb(62,79,88); text-decoration:none; font-weight: bold;}


/* LEVEL 1 */
#main_navigation > ul {position:relative;}
#main_navigation > ul > .lvl_1 {float:left; position:relative; display:block; }
#main_navigation > ul > .lvl_1 > a{display:inline-block; margin:4px 90px 23px 0; border-bottom:1px solid transparent; padding:0;}
#main_navigation > ul > .lvl_1:hover > a {border-bottom:1px solid rgb(248,179,52);}


/* LEVEL 2 */
#main_navigation > ul > li > ul.sub-menu {display:none; z-index:1000; position:absolute; top:100%; min-width:180px; width:100%; border-top:2px solid rgb(248,179,52); border-bottom:2px solid rgb(248,179,52); background-color:white;}
#main_navigation > ul > .lvl_1:hover > ul {display: block; }
#main_navigation > ul > li > ul .lvl_2 {position: relative; border-bottom:1px solid rgb(230,230,230);}
#main_navigation > ul > li > ul .lvl_2 a{display:block; padding:5px 12px; color:rgb(150,150,150); text-decoration:none; background-color:white; font-weight: normal;}
#main_navigation > ul > li > ul .lvl_2 a:hover{color:rgb(248,179,52); background-color:white}


/* LEVEL 3 */
#main_navigation > ul > li > ul > .lvl_2 > ul.sub-menu {display:none; z-index:1000; position: absolute; left:100%; top:-2px; min-width:10em; width:100%; border-top:2px solid rgb(248,179,52); border-bottom:2px solid rgb(248,179,52); background-color:white;}
#main_navigation > ul > li > ul > .lvl_2:hover ul{display:block;}
#main_navigation > ul > li > ul > .lvl_2 > ul .lvl_3 { min-width: 10em; color:rgb(150,150,150);}
#main_navigation > ul > li > ul > .lvl_2 > ul .lvl_3:first-child {}
#main_navigation > ul > li > ul > .lvl_2 > ul .lvl_3 a{}



/* ****************************************************************************
* Discard Lvl 2 menu points - Home, search, legal, contact
**************************************************************************** */
#main_navigation > ul > #id_7 > ul.sub-menu{display:none;}
#main_navigation > ul > #id_7:hover > ul.sub-menu{display:none;}









/**********************************************/
/* Media Queries 
/**********************************************/

/* 980 - 1180 */
@media only screen and (min-width: 980px) and (max-width:1179px) {          
}


/* 768 - 980 */
@media only screen and (min-width: 768px) and (max-width:979px) {          
}
 

/* < 768  */
@media only screen and (max-width: 767px){
    

    /* ****************************************************************************
    * display sandwich menu toggle
    **************************************************************************** */
    .navigation_toggle{ 
        display:inline;
    }


    /* ****************************************************************************
    * Main navigation
    **************************************************************************** */
    #main_navigation_box {
        position:absolute; 
        top:154px; 
        margin:0; 
        width:100%; 
        z-index:1000;
        -webkit-box-shadow: 0px 0px 15px 0px rgba(37,53,62,0.8);
        -moz-box-shadow: 0px 0px 15px 0px rgba(37,53,62,0.8);
        box-shadow: 0px 0px 15px 0px rgba(37,53,62,0.8);
    }


    #main_navigation {width:98%; margin:0 1%; background-color:white; border-top:2px solid rgb(248,179,52);  border-bottom:2px solid rgb(248,179,52);}


    /* GENERAL / ALL LEVELS */
    #main_navigation ul {}
    #main_navigation ul li {}
    #main_navigation ul li a{font-weight: normal; color:rgb(150,150,150);}
    #main_navigation ul li a:hover{}


    /* LEVEL 1 */
    #main_navigation > ul {}
    #main_navigation > ul > .lvl_1 {clear:both; width:100%; }
    #main_navigation > ul > .lvl_1 > a{display:block; margin:0; border:none; padding:5px 10px 5px 15px;}
    #main_navigation > ul > .lvl_1:hover {}
    #main_navigation > ul > .lvl_1:hover > a {border:none; color:rgb(0,167,226); text-decoration: underline;}
    #main_navigation > ul > .lvl_1:hover > ul {display:none; }

    /* Submenu */
    #main_navigation > ul > li.has_submenu.collapsed > a{background: url('/fileadmin/templates/smr/images/menu_collapsed.png') 99% center no-repeat;}
    #main_navigation > ul > li.has_submenu.expanded > a{background: url('/fileadmin/templates/smr/images/menu_expanded.png') 99% center no-repeat;}



    /* LEVEL 2 */
    #main_navigation > ul > li > ul.sub-menu {display:none; position:relative; border:none; margin-top:0; }
    #main_navigation > ul > li > ul .lvl_2 {border:none; background-color:red; }
    #main_navigation > ul > li > ul .lvl_2:hover {}
    #main_navigation > ul > li > ul .lvl_2 a{display:block; color:rgb(150,150,150); text-decoration:none; border:none;  padding:2px 10px 2px 30px; }
    #main_navigation > ul > li > ul .lvl_2 a:hover{color:rgb(0,167,226);}


    /* LEVEL 3 */
    #main_navigation > ul > li > ul > .lvl_2 > ul.sub-menu {display:block;  }
    #main_navigation > ul > li > ul > .lvl_2:hover ul{}

    #main_navigation > ul > li > ul > .lvl_2 > ul .lvl_3 {display:block}
    #main_navigation > ul > li > ul > .lvl_2 > ul .lvl_3:first-child {}
    #main_navigation > ul > li > ul > .lvl_2 > ul .lvl_3 a{}




}




